/*     2025295 : 타이틀 텍스트      */
.title__2025295__ {font-size:0}
.title__2025295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2025295__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2025295__.style_top p {padding-top:10px}
.title__2025295__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2025295__.style_right p {padding-right:14px}
.title__2025295__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2025295__.style_bottom p {padding-bottom:12px}
.title__2025295__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2025295__.style_left p {padding-left:14px}
.title__2025295__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2025295__.style_circle1 p {padding-left:18px}
.title__2025295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2025295__.style_circle2 p {padding-left:18px}
.title__2025295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2025295__ p {font-size:35px}
	.title__2025295__.style_top p:before {width:35px}
	.title__2025295__.style_right p:before {height:35px}
	.title__2025295__.style_bottom p:before {width:35px}
	.title__2025295__.style_left p:before {height:35px}
}

/*     2025305 : 실선      */
.solid_line__2025305__ {display:block;position:relative;width:100%;height:5px}
.solid_line__2025305__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #008480}

.solid_line__2025305__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2025305__ {height:5px}
}

/*     2025315 : 제목&내용 가로형      */
.text_horizontal__2025315__ .title__2025315__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__2025315__ .text__2025315__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__2025315__:after {content:'';display:block;clear:both}
	.text_horizontal__2025315__ .title__2025315__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__2025315__ .text__2025315__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2025315__ .title__2025315__ {font-size:15px}
	.text_horizontal__2025315__ .text__2025315__ {font-size:15px}
}

/*     2025325 : 제목&내용 가로형      */
.text_horizontal__2025325__ .title__2025325__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__2025325__ .text__2025325__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__2025325__:after {content:'';display:block;clear:both}
	.text_horizontal__2025325__ .title__2025325__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__2025325__ .text__2025325__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2025325__ .title__2025325__ {font-size:15px}
	.text_horizontal__2025325__ .text__2025325__ {font-size:15px}
}

/*     2025335 : 제목&내용 가로형      */
.text_horizontal__2025335__ .title__2025335__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__2025335__ .text__2025335__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__2025335__:after {content:'';display:block;clear:both}
	.text_horizontal__2025335__ .title__2025335__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__2025335__ .text__2025335__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2025335__ .title__2025335__ {font-size:15px}
	.text_horizontal__2025335__ .text__2025335__ {font-size:15px}
}

/*     2025345 : 제목&내용 가로형      */
.text_horizontal__2025345__ .title__2025345__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__2025345__ .text__2025345__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__2025345__:after {content:'';display:block;clear:both}
	.text_horizontal__2025345__ .title__2025345__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__2025345__ .text__2025345__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2025345__ .title__2025345__ {font-size:15px}
	.text_horizontal__2025345__ .text__2025345__ {font-size:15px}
}

/*     2025355 : 제목&내용 가로형      */
.text_horizontal__2025355__ .title__2025355__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__2025355__ .text__2025355__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__2025355__:after {content:'';display:block;clear:both}
	.text_horizontal__2025355__ .title__2025355__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__2025355__ .text__2025355__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2025355__ .title__2025355__ {font-size:15px}
	.text_horizontal__2025355__ .text__2025355__ {font-size:15px}
}

/*     2025525 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__2025525__ {max-width:1000px;margin:0 auto}

.pm-slide_img__2025525__ a {display:block;border:none}
.pm-slide_img__2025525__ a img {border:none}
.pm-slide_img__2025525__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__2025525__ .item {position:relative}
.pm-slide_img__2025525__ .item img {vertical-align:top}
.pm-slide_img__2025525__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__2025525__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__2025525__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__2025525__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__2025525__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__2025525__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__2025525__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__2025525__ .owl-nav .owl-next {right:2px}
.pm-slide_img__2025525__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__2025525__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__2025525__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__2025525__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__2025525__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__2025525__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__2025525__ .active img {opacity:1}

.pm-slide_thum__2025525__:after {content:'';display:block;clear:both}
.pm-slide_thum__2025525__ .item {float:left;width:33.33%}

.pm-slide_gallery__2025525__.empty__2025525__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__2025525__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__2025525__ .item {width:16.66%}
}

.pm-slide_img__2025525__.build_edit_mode .item {display:none}
.pm-slide_img__2025525__.build_edit_mode .item img {width:100%}
.pm-slide_img__2025525__.build_edit_mode .item:first-child {display:block}

/*     2025055 : 타이틀 텍스트      */
.title__2025055__ {font-size:0}
.title__2025055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2025055__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2025055__.style_top p {padding-top:10px}
.title__2025055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2025055__.style_right p {padding-right:14px}
.title__2025055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2025055__.style_bottom p {padding-bottom:12px}
.title__2025055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2025055__.style_left p {padding-left:14px}
.title__2025055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2025055__.style_circle1 p {padding-left:18px}
.title__2025055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2025055__.style_circle2 p {padding-left:18px}
.title__2025055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2025055__ p {font-size:35px}
	.title__2025055__.style_top p:before {width:35px}
	.title__2025055__.style_right p:before {height:35px}
	.title__2025055__.style_bottom p:before {width:35px}
	.title__2025055__.style_left p:before {height:35px}
}

/*     2025065 : 실선      */
.solid_line__2025065__ {display:block;position:relative;width:100%;height:5px}
.solid_line__2025065__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #008480}

.solid_line__2025065__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2025065__ {height:5px}
}

/*     2024995 : 제목&내용 가로형      */
.text_horizontal__2024995__ .title__2024995__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__2024995__ .text__2024995__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__2024995__:after {content:'';display:block;clear:both}
	.text_horizontal__2024995__ .title__2024995__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__2024995__ .text__2024995__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2024995__ .title__2024995__ {font-size:15px}
	.text_horizontal__2024995__ .text__2024995__ {font-size:15px}
}

/*     2025045 : 제목&내용 가로형      */
.text_horizontal__2025045__ .title__2025045__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__2025045__ .text__2025045__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__2025045__:after {content:'';display:block;clear:both}
	.text_horizontal__2025045__ .title__2025045__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__2025045__ .text__2025045__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2025045__ .title__2025045__ {font-size:15px}
	.text_horizontal__2025045__ .text__2025045__ {font-size:15px}
}

/*     2025025 : 제목&내용 가로형      */
.text_horizontal__2025025__ .title__2025025__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__2025025__ .text__2025025__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__2025025__:after {content:'';display:block;clear:both}
	.text_horizontal__2025025__ .title__2025025__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__2025025__ .text__2025025__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2025025__ .title__2025025__ {font-size:15px}
	.text_horizontal__2025025__ .text__2025025__ {font-size:15px}
}

/*     2025035 : 제목&내용 가로형      */
.text_horizontal__2025035__ .title__2025035__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__2025035__ .text__2025035__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__2025035__:after {content:'';display:block;clear:both}
	.text_horizontal__2025035__ .title__2025035__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__2025035__ .text__2025035__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2025035__ .title__2025035__ {font-size:15px}
	.text_horizontal__2025035__ .text__2025035__ {font-size:15px}
}

/*     2024975 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__2024975__ {max-width:1000px;margin:0 auto}

.pm-slide_img__2024975__ a {display:block;border:none}
.pm-slide_img__2024975__ a img {border:none}
.pm-slide_img__2024975__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__2024975__ .item {position:relative}
.pm-slide_img__2024975__ .item img {vertical-align:top}
.pm-slide_img__2024975__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__2024975__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__2024975__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__2024975__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__2024975__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__2024975__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__2024975__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__2024975__ .owl-nav .owl-next {right:2px}
.pm-slide_img__2024975__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__2024975__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__2024975__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__2024975__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__2024975__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__2024975__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__2024975__ .active img {opacity:1}

.pm-slide_thum__2024975__:after {content:'';display:block;clear:both}
.pm-slide_thum__2024975__ .item {float:left;width:33.33%}

.pm-slide_gallery__2024975__.empty__2024975__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__2024975__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__2024975__ .item {width:16.66%}
}

.pm-slide_img__2024975__.build_edit_mode .item {display:none}
.pm-slide_img__2024975__.build_edit_mode .item img {width:100%}
.pm-slide_img__2024975__.build_edit_mode .item:first-child {display:block}

/*     2025395 : 타이틀 텍스트      */
.title__2025395__ {font-size:0}
.title__2025395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2025395__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2025395__.style_top p {padding-top:10px}
.title__2025395__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2025395__.style_right p {padding-right:14px}
.title__2025395__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2025395__.style_bottom p {padding-bottom:12px}
.title__2025395__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2025395__.style_left p {padding-left:14px}
.title__2025395__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2025395__.style_circle1 p {padding-left:18px}
.title__2025395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2025395__.style_circle2 p {padding-left:18px}
.title__2025395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2025395__ p {font-size:35px}
	.title__2025395__.style_top p:before {width:35px}
	.title__2025395__.style_right p:before {height:35px}
	.title__2025395__.style_bottom p:before {width:35px}
	.title__2025395__.style_left p:before {height:35px}
}

/*     2025405 : 실선      */
.solid_line__2025405__ {display:block;position:relative;width:100%;height:5px}
.solid_line__2025405__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #008480}

.solid_line__2025405__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2025405__ {height:5px}
}

/*     2025415 : 제목&내용 가로형      */
.text_horizontal__2025415__ .title__2025415__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__2025415__ .text__2025415__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__2025415__:after {content:'';display:block;clear:both}
	.text_horizontal__2025415__ .title__2025415__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__2025415__ .text__2025415__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2025415__ .title__2025415__ {font-size:15px}
	.text_horizontal__2025415__ .text__2025415__ {font-size:15px}
}

/*     2025425 : 제목&내용 가로형      */
.text_horizontal__2025425__ .title__2025425__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__2025425__ .text__2025425__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__2025425__:after {content:'';display:block;clear:both}
	.text_horizontal__2025425__ .title__2025425__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__2025425__ .text__2025425__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2025425__ .title__2025425__ {font-size:15px}
	.text_horizontal__2025425__ .text__2025425__ {font-size:15px}
}

/*     2025435 : 제목&내용 가로형      */
.text_horizontal__2025435__ .title__2025435__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__2025435__ .text__2025435__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__2025435__:after {content:'';display:block;clear:both}
	.text_horizontal__2025435__ .title__2025435__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__2025435__ .text__2025435__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2025435__ .title__2025435__ {font-size:15px}
	.text_horizontal__2025435__ .text__2025435__ {font-size:15px}
}

/*     2025445 : 제목&내용 가로형      */
.text_horizontal__2025445__ .title__2025445__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__2025445__ .text__2025445__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__2025445__:after {content:'';display:block;clear:both}
	.text_horizontal__2025445__ .title__2025445__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__2025445__ .text__2025445__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2025445__ .title__2025445__ {font-size:15px}
	.text_horizontal__2025445__ .text__2025445__ {font-size:15px}
}

/*     2025515 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__2025515__ {max-width:1000px;margin:0 auto}

.pm-slide_img__2025515__ a {display:block;border:none}
.pm-slide_img__2025515__ a img {border:none}
.pm-slide_img__2025515__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__2025515__ .item {position:relative}
.pm-slide_img__2025515__ .item img {vertical-align:top}
.pm-slide_img__2025515__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__2025515__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__2025515__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__2025515__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__2025515__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__2025515__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__2025515__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__2025515__ .owl-nav .owl-next {right:2px}
.pm-slide_img__2025515__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__2025515__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__2025515__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__2025515__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__2025515__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__2025515__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__2025515__ .active img {opacity:1}

.pm-slide_thum__2025515__:after {content:'';display:block;clear:both}
.pm-slide_thum__2025515__ .item {float:left;width:33.33%}

.pm-slide_gallery__2025515__.empty__2025515__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__2025515__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__2025515__ .item {width:16.66%}
}

.pm-slide_img__2025515__.build_edit_mode .item {display:none}
.pm-slide_img__2025515__.build_edit_mode .item img {width:100%}
.pm-slide_img__2025515__.build_edit_mode .item:first-child {display:block}

